[centos-users 1117] Re: CentOS-5.3 のインストールで、libelf.so.1 がない?

Akemi Yagi amyagi @ gmail.com
2009年 4月 10日 (金) 07:55:43 JST


矢木です。

> 2009/4/9 katagiri <e.katagiri @ teikokupr.co.jp>:
>> 片桐です。
>>
>> 問題のNICドライバは、NetXtreme BCM5755 Gigabit Ethernet PCI
>> (マシンは HP dc5750SF)というもので、リストの中にありませんでした。
>> これはBroadcomのサイトから、SRPM をダウンロードしました。
>>
>> クリーン・インストールを試みたので、修復は難しそうです。
>
> わかりました。 少し調べてみます。

Broadcomのダウンロードサイトをみてみましたが、5755はtg3ドライバを
使用しているようですね。 zipファイルのバージョンは3.92nでした。

ちなみに SRPMがみつからなかったのですが、これは何というドライバで、
バージョンは何でしょうか。

CentOS5.3のカーネルには、tg3 バージョン3.93がはいっています。



centos-users メーリングリストの案内